.main .main-inner {
  width: 1200px;
  margin: 0 auto;
  position:relative;
}
.main-inner .contribute-box {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}
.main-inner .contribute-wrap {
    display:block;
    width: 120px;
    height: 100px;
    background: rgba(250, 250, 250, 1);
    border: 1px solid rgba(238, 238, 238, 1);
    border-radius: 2px;
    text-align:center;
    cursor: pointer;
}
.main-inner .contribute-wrap img {
    width:35px;
    height:35px;
    margin:10px auto 20px;
}
.main-inner .contribute-wrap .contribute-btn {
    display:block;
    font-size:16px;
    margin: 0 auto;
    user-select:none;
}
.main-inner .main-left {
  width: 864px;
  height: auto;
  float: left;
  margin-right: 40px;
  padding: 10px 20px 0;
}
.main-inner .main-left .col-list .list-item{
    width: 134px;
    height: 150px;
    overflow: hidden;
    margin-right: 31px;
    background-color: #FAFAFA;
    text-align: center;
    float:left;
    margin:0 20px 20px 0;
}
.main-inner .main-left .col-list .list-item a{
    display:block;
}
.main-inner .main-left .col-list .list-item img {
    display: block;
    width: 67px;
    height: 67px;
    margin-top: 25px;
    margin-left: 33px;
    margin-bottom: 12px;
    border-radius: 50%;
}
.main-left .main-list .main-item {
  padding: 20px 0;
  border-bottom: 1px solid #EAEAEA;
}

.main-list .main-item a {
    display: flex;
}

.main-list .main-item .img-box {
  width: 200px;
  height: 126px;
  float: left;
  margin-right: 20px;
}

.main-list .main-item .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main-list .main-item .info {
  /*width: calc(100% - 200px - 20px);*/
  height: 126px;
  padding: 8px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  position:relative;
  float:left;
  width:70%;
}

.main-list .main-item .info .title {
  font-size: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
}

.main-list .main-item .info .date {
  font-size: 12px;
  color: #999999;
  position:absolute;
  bottom:5%;
}

.main-inner .main-right {
  width: 24.6%;
  width: calc(100% - 864px - 40px);
  float: right;
}

.main-right .aside-item {
  width: 100%;
}

.main-right .aside-item:first-child {
  margin-top: 20px;
}

.main-right .aside-item .aside-title {
  display:inline-block;
  width:100%;
  line-height: 40px;
  border-bottom: 1px solid #EAEAEA;
  align-items: center;
  justify-content: space-between;
}

.aside-item .aside-title h4{
    float:left;
}

.aside-item .aside-title .more {
  color: #999999;
  font-size: 12px;
  float:right;
}

.aside-item .hot-list {
  padding: 10px 0;
}

.aside-item .hot-list li {
  line-height: 30px;
  font-size: 14px;
  color: #666666;
}

.aside-item .hot-list li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.aside-item .hot-list li .index {
  display: inline-block;
  vertical-align:middle;
  width: 14px;
  height: 14px;
  background-color: #DDDDDD;
  color: #ffffff;
  text-align: center;
  line-height: 14px;
  margin-right: 6px;
}
.aside-item .hot-list li a p {
    display: inline-block;
    vertical-align:middle;
    width: 275px;
    text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
/*.aside-item .hot-list li:nth-child(-n+3) .index {*/
/*  background-color: #FF0000;*/
/*}*/

.aside-item .hot-list li:first-child .index,
.aside-item .hot-list li:first-child+li .index,
.aside-item .hot-list li:first-child+li+li .index{
	background-color: #FF0000;
}

.aside-item .news-list li {
  padding: 14px 0;
  border-bottom: 1px solid #EAEAEA;
}

.aside-item .news-list li:last-child {
  border-bottom: none;
}

.aside-item .news-list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.aside-item .news-list li p {
  width: calc(100% - 122px - 16px);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 16px;
  font-size: 12px;
  color: #666666;
}

.aside-item .news-list li .img-box {
  width: 122px;
  height: 80px;
}

.aside-item .news-list li .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
